{
		"type": "minecraft:fishing",
		"pools": [
				{
						"rolls": 1,
						"entries": [
								{
										"type": "minecraft:item",
										"weight": 2,
										"name": "minecraft:brewing_stand"
								},
								{
										"type": "minecraft:item",
										"weight": 2,
										"name": "minecraft:blaze_powder"
								},
								{
										"type": "minecraft:item",
										"weight": 25,
										"name": "minecraft:nether_wart"
								},
								{
										"type": "minecraft:item",
										"weight": 25,
										"name": "minecraft:fermented_spider_eye"
								},
								{
										"type": "minecraft:item",
										"weight": 25,
										"name": "minecraft:gunpowder"
								},
								{
										"type": "minecraft:item",
										"weight": 1,
										"name": "minecraft:dragon_breath"
								},
								{
										"type": "minecraft:item",
										"weight": 15,
										"name": "minecraft:rabbit_foot"
								},
								{
										"type": "minecraft:item",
										"weight": 15,
										"name": "minecraft:glistering_melon_slice"
								},
								{
										"type": "minecraft:item",
										"weight": 25,
										"name": "minecraft:spider_eye"
								},
								{
										"type": "minecraft:item",
										"weight": 15,
										"name": "minecraft:magma_cream"
								},
								{
										"type": "minecraft:item",
										"weight": 25,
										"name": "minecraft:golden_carrot"
								},
								{
										"type": "minecraft:item",
										"weight": 5,
										"name": "minecraft:ghast_tear"
								},
								{
										"type": "minecraft:item",
										"weight": 25,
										"name": "minecraft:turtle_helmet"
								},
								{
										"type": "minecraft:item",
										"weight": 25,
										"name": "minecraft:phantom_membrane"
								}
						]
				}
		]
}
